티스토리 뷰

Webmin 테스트가 순조롭게 잘 끝나서 좋아했는데

뒤이어서 진행한 Vesta의 테스트는

또 버전 문제로 시작도 해보지도 못한 상태로 종료


Vesta의 지원 가능한 버젼은


CentOS 5, 6, 7

Debian 6, 7, 8

Ubuntu 12.04 - 15.10


역시 최신 LTS 버전인 Ubuntu 16.04 LTS는 지원하지 않는다.


뭔가 비슷한 일이 앞에서도 일어났던거 같은데... ㅜㅠ



아래는 작업로그




Oct-07-2016


Vesta


Virtual Box에 ubuntu Server 14.04.1 LTS 설치

Host: Vesta / User: vesta / PW: 123456

apt 패키지 목록 업데이트

$ sudo apt-get update

시스템 및 패키지 업데이트

$ sudo apt-get upgrade

쉘 스크립트 다운로드

$ curl -O http://vestacp.com/pub/vst-install.sh

배치 파일 실행

$ bash vst-install.sh

Error: No access to Vesta Repository

접근 권한 문제?? --> 미지원...


지원하는 OS : CentOS 5, 6, 7 / Debian 6, 7, 8 / Ubuntu 12.04 - 15.10

에라이...

댓글
댓글쓰기 폼